* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
}

h1 {
    font-size: 5em;
    margin-bottom: 0.5em;
}

h2 {
    font-size: 4em;
    margin-bottom: 0.35em;
}

h3 {
    font-size: 3em;
    margin-bottom: 0.25em;
}

h4 {
    font-size: 2em;
    margin-bottom: 0.2em;
}

h5 {
    font-size: 1em;
    margin-bottom: 0.1em;
}

p {
    font-size: 1em;
}



.abschnitt {
/*color: black;*/
z-index: 2500;
position: fixed;
display: inline-flex;
justify-content: end;
align-items: center;
width: 50vw;
text-decoration: none;
background: red;
height: 3.5em;
right:0;

}
.abschnitt a {
    position: relative;
    float: right;
    color: black;
    width:auto;
    padding:1em;
    text-decoration: none;
}

.gross {
    font-size: 200%;
}

.section-background {
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    height: 100vh;
    width: 100%;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
}


.text-bloc {
    margin: 6em;
}

/* Navigation */

.bg-light {
    opacity: 0.5;
}

.kontaktcontainer {
    margin:3em auto 0 auto;
    width:100%;
    max-width:960px;
}


/* Seite 2*/

section {
  position: relative;
  width: 100% !important;
  min-height: 1000px;
  overflow: hidden;
}
section h1 {
  color: #4F9426;
  font-size: 65px;
  line-height: 64px;
  margin-bottom: 14px;
}
section article {
  position: absolute;
  top: 240px;
  left: 40px;
  width: 300px;
  z-index: 4;
  font-size: 18px;
  line-height: 22px;
  color: gray;
}

.page-2 > div:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1600px;
  background: url(https://raw.githubusercontent.com/manumorante/assets/master/codepen/nike-bg.jpeg) 50% 0 no-repeat fixed;
}

.page-2 > div:nth-of-type(2) {
  position: absolute;
  top: 0px;
  left: 100px;
  width: 100%;
  height: 1600px;
  background: url(https://raw.githubusercontent.com/manumorante/assets/master/codepen/nike.png) 50% 0 no-repeat fixed;
}

.page-1 > div:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1200px;
  background: url(https://raw.githubusercontent.com/manumorante/assets/master/codepen/bottle.jpeg) 50% 0 no-repeat fixed;
}
